/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink";
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

body {
    margin: 0 auto;
    width: 100%;
}